# Constants

## statusBarHeight
```js
const constants = await Navigation.constants();
const statusBarHeight = constants.statusBarHeight;
```

## topBarHeight
```js
const constants = await Navigation.constants();
const topBarHeight = constants.topBarHeight;
```

## bottomTabsHeight
```js
const constants = await Navigation.constants();
const bottomTabsHeight = constants.bottomTabsHeight;
```